package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;

public class TeacherQueryInfo extends QueryInfo {

    private String settlementType;

    public String getSettlementType() {
        return settlementType;
    }

    public void setSettlementType(String settlementType) {
        this.settlementType = settlementType;
    }
}
